<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class SoftPlatforms extends Model
{
    public static function table()
    {
        return 'ig_soft_platform';
    }

    public static function getList()
    {
        return array(1 => 'Android', 2 => 'iPhone', 3 => 'Windows Phone', 4 => '塞班');
    }

    public static function getName($pid)
    {
        $list = self::getList();

        return $list[$pid];
    }
}